# $Cambridge: hermes/src/prayer/templates/cam/Makefile.deps,v 1.1 2008/09/16 10:52:45 dpc22 Exp $
abook_add.html: abook_add.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t abook_add_help.t header.t footer.t
abook_list.html: abook_list.t submitenter_js.t status.t toolbar_help.t toolbar_stub_help.t abook_list_toolbar_top.t abook_list_nav_1.t abook_list_nav_1_icons.t abook_list_nav_1_noicons.t abook_list_nav_2.t toolbar.t tb_item.t container_end.t footer.t abook_list_title.t sort_icon.t abook_list_search.t abook_list_toolbar_bottom.t abook_list_nav_1.t abook_list_nav_1_icons.t abook_list_nav_1_noicons.t abook_list_nav_2.t container_start.t header.t abook_list_help.t
abook_list_nav_1.html: abook_list_nav_1.t abook_list_nav_1_icons.t abook_list_nav_1_noicons.t
abook_list_title.html: abook_list_title.t sort_icon.t
abook_list_toolbar_bottom.html: abook_list_toolbar_bottom.t abook_list_nav_1.t abook_list_nav_1_icons.t abook_list_nav_1_noicons.t abook_list_nav_2.t
abook_list_toolbar_top.html: abook_list_toolbar_top.t abook_list_nav_1.t abook_list_nav_1_icons.t abook_list_nav_1_noicons.t abook_list_nav_2.t
abook_lookup.html: abook_lookup.t submitenter_js.t status.t toolbar_help.t toolbar_stub_help.t abook_lookup_help.t toolbar.t tb_item.t container_end.t footer.t abook_lookup_search.t abook_lookup_nav_1.t abook_lookup_nav_1_icons.t abook_lookup_nav_1_noicons.t container_start.t header.t
abook_lookup_nav_1.html: abook_lookup_nav_1.t abook_lookup_nav_1_icons.t abook_lookup_nav_1_noicons.t
abook_search.html: abook_search.t abook_search_help.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
abook_take.html: abook_take.t abook_take_help.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
abook_transfer.html: abook_transfer.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t abook_transfer_help.t
abook_update.html: abook_update.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t abook_update_help.t container_end.t header.t footer.t
action_stub.html: action_stub.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
attachments.html: attachments.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t attachments_help.t container_end.t header.t footer.t
block.html: block.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t block_help.t container_end.t header.t footer.t
block_fail.html: block_fail.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
compose.html: compose.t compose_toolbar.t compose_toolbar_right.t tb_form.t compose_toolbar_left.t compose_large_top.t compose_large_help.t status.t toolbar_help.t toolbar_stub_help.t container_end.t footer.t compose_small_top.t compose_small_help.t container_start.t header.t
compose_postponed.html: compose_postponed.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t compose_postponed_help.t header.t footer.t
compose_toolbar.html: compose_toolbar.t compose_toolbar_right.t tb_form.t compose_toolbar_left.t tb_form.t
compose_toolbar_left.html: compose_toolbar_left.t tb_form.t
compose_toolbar_right.html: compose_toolbar_right.t tb_form.t
copy.html: copy.t copy_help.t status.t toolbar_help.t toolbar_stub_help.t toolbar.t tb_item.t container_end.t favlist.t favlist_favourites.t copy_toolbar.t folderlist_select.t footer.t folderlist.t folderlist_noicons.t folderlist_folders.t folderlist_nfolders.t folderlist_icons.t container_start.t header.t
copy_toolbar.html: copy_toolbar.t folderlist_select.t
dictionary.html: dictionary.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t dictionary_help.t header.t footer.t
display.html: display.t display_hdrs.t display_addr.t status.t toolbar_help.t toolbar_stub_help.t toolbar.t tb_item.t display_help.t footer.t container_start.t display_toolbar.t display_toolbar_icons.t display_toolbar_noicons.t header.t
display_hdrs.html: display_hdrs.t display_addr.t
display_mime.html: display_mime.t display_mime_other.t display_mime_text.t display_mime_msg.t
display_tail.html: display_tail.t display_help.t container_end.t display_toolbar.t display_toolbar_icons.t display_toolbar_noicons.t footer.t
display_toolbar.html: display_toolbar.t display_toolbar_icons.t display_toolbar_noicons.t
download_xfer_error.html: download_xfer_error.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
error.html: error.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
expunge.html: expunge.t container_start.t container_end.t header.t footer.t
favlist.html: favlist.t favlist_favourites.t
favourites.html: favourites.t favourites_toolbar.t status.t toolbar_help.t toolbar_stub_help.t toolbar.t tb_item.t favourites_help.t container_end.t favlist.t favlist_favourites.t footer.t folderlist.t folderlist_noicons.t folderlist_folders.t folderlist_nfolders.t folderlist_icons.t container_start.t header.t
filter.html: filter.t filter_help.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
filter_fail.html: filter_fail.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
filter_select.html: filter_select.t status.t toolbar_help.t toolbar_stub_help.t toolbar.t tb_item.t container_end.t favlist.t favlist_favourites.t footer.t filter_select_help.t folderlist.t folderlist_noicons.t folderlist_folders.t folderlist_nfolders.t folderlist_icons.t container_start.t filter_select_toolbar.t folderlist_select.t header.t
filter_select_toolbar.html: filter_select_toolbar.t folderlist_select.t
folderlist.html: folderlist.t folderlist_noicons.t folderlist_folders.t folderlist_nfolders.t folderlist_icons.t folderlist_folders.t folderlist_nfolders.t
folderlist_icons.html: folderlist_icons.t folderlist_folders.t folderlist_nfolders.t
folderlist_noicons.html: folderlist_noicons.t folderlist_folders.t folderlist_nfolders.t
folders.html: folders.t folders_toolbar.t folderlist_select.t status.t toolbar_help.t toolbar_stub_help.t toolbar.t tb_item.t container_end.t footer.t folders_help.t folderlist.t folderlist_noicons.t folderlist_folders.t folderlist_nfolders.t folderlist_icons.t container_start.t header.t
folders_toolbar.html: folders_toolbar.t folderlist_select.t
fullname.html: fullname.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t fullname_help.t footer.t
include.html: include.t include_help.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
list.html: list.t submitenter_js.t status.t toolbar_help.t toolbar_stub_help.t toolbar.t tb_item.t container_end.t list_toolbar_bottom.t footer.t list_title.t sort_icon.t list_toolbar_top.t list_nav_1.t list_nav_1_icons.t list_nav_1_noicons.t list_nav_2.t container_start.t list_msgs.t header.t list_help.t
list_nav_1.html: list_nav_1.t list_nav_1_icons.t list_nav_1_noicons.t
list_title.html: list_title.t sort_icon.t
list_toolbar_top.html: list_toolbar_top.t list_nav_1.t list_nav_1_icons.t list_nav_1_noicons.t list_nav_2.t
logout.html: logout.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
logout_raven.html: logout_raven.t container_start.t container_end.t header.t footer.t
manage.html: manage.t manage_help.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
passwd.html: passwd.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t passwd_help.t header.t footer.t
prefs_compose.html: prefs_compose.t status.t toolbar_help.t toolbar_stub_help.t prefs_compose1_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
prefs_compose2.html: prefs_compose2.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t prefs_compose2_help.t header.t footer.t
prefs_display.html: prefs_display.t status.t toolbar_help.t toolbar_stub_help.t toolbar.t tb_item.t container_end.t prefs_display_folder_sort.t prefs_option.t prefs_display_abook_sort.t prefs_option.t footer.t container_start.t prefs_display1_help.t header.t
prefs_display_abook_sort.html: prefs_display_abook_sort.t prefs_option.t
prefs_display_folder_sort.html: prefs_display_folder_sort.t prefs_option.t
prefs_folder.html: prefs_folder.t prefs_folder_help.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
prefs_general.html: prefs_general.t prefs_general_help.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
quota.html: quota.t quota_help.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
redirect.html: redirect.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t redirect_help.t container_end.t header.t footer.t
redirect_fail.html: redirect_fail.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
rename.html: rename.t rename_toolbar.t rename_help.t status.t toolbar_help.t toolbar_stub_help.t toolbar.t tb_item.t container_end.t footer.t folderlist.t folderlist_noicons.t folderlist_folders.t folderlist_nfolders.t folderlist_icons.t container_start.t header.t
reply.html: reply.t reply_help.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
restart.html: restart.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
rm.html: rm.t container_start.t container_end.t header.t footer.t
roles_entry.html: roles_entry.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t roles_entry_help.t container_end.t header.t footer.t
roles_list.html: roles_list.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t roles_list_help.t container_end.t header.t footer.t
roles_select.html: roles_select.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t roles_select_help.t header.t footer.t
search_date.html: search_date.t search_date_help.t status.t toolbar_help.t toolbar_stub_help.t toolbar.t tb_item.t search_footer.t container_end.t search_header.t footer.t container_start.t header.t
search_size.html: search_size.t submitenter_js.t status.t toolbar_help.t toolbar_stub_help.t toolbar.t tb_item.t search_footer.t container_end.t search_header.t footer.t container_start.t search_size_help.t header.t
search_status.html: search_status.t search_status_help.t status.t toolbar_help.t toolbar_stub_help.t toolbar.t tb_item.t search_footer.t container_end.t search_header.t footer.t container_start.t header.t
search_text.html: search_text.t search_text_help.t submitenter_js.t status.t toolbar_help.t toolbar_stub_help.t toolbar.t tb_item.t search_footer.t container_end.t search_header.t footer.t container_start.t header.t
sieve.html: sieve.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t sieve_help.t header.t footer.t
sieve_error.html: sieve_error.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
sieve_error_tail.html: sieve_error_tail.t container_end.t footer.t
sieve_fail.html: sieve_fail.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
sizes.html: sizes.t status.t toolbar_help.t toolbar_stub_help.t toolbar.t tb_item.t sizes_help.t container_end.t sizes_toolbar.t footer.t folderlist.t folderlist_noicons.t folderlist_folders.t folderlist_nfolders.t folderlist_icons.t container_start.t header.t
spam.html: spam.t spam_help.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
spam_fail.html: spam_fail.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
spell.html: spell.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
status.html: status.t toolbar_help.t toolbar_stub_help.t
toolbar.html: toolbar.t tb_item.t
toolbar_left.html: toolbar_left.t tb_icon.t
toolbar_right.html: toolbar_right.t tb_icon.t
transfer.html: transfer.t transfer_toolbar_bottom.t status.t toolbar_help.t toolbar_stub_help.t toolbar.t tb_item.t container_end.t favlist.t favlist_favourites.t transfer_toolbar_top.t footer.t transfer_help.t folderlist.t folderlist_noicons.t folderlist_folders.t folderlist_nfolders.t folderlist_icons.t container_start.t header.t
upload_select.html: upload_select.t status.t toolbar_help.t toolbar_stub_help.t toolbar.t tb_item.t container_end.t footer.t folderlist.t folderlist_noicons.t folderlist_folders.t folderlist_nfolders.t folderlist_icons.t upload_select_help.t container_start.t header.t
vacation.html: vacation.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t vacation_help.t container_end.t header.t footer.t
vacation_fail.html: vacation_fail.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
vaclog.html: vaclog.t vaclog_help.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
vaclog_fail.html: vaclog_fail.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t header.t footer.t
welcome.html: welcome.t status.t toolbar_help.t toolbar_stub_help.t container_start.t toolbar.t tb_item.t container_end.t welcome_help.t header.t footer.t
